@charset "utf-8";

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * メイン
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* -------------------------------------------------------------------------------------------------
   * セクショニング
/* ---------------------------------------------------------------------------------------------- */

#main {}

#main-contents {}

#main-contents div.body {
  padding-left: 20px;
  padding-right: 20px;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 40px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1100px) {

 #main-contents div.body {
   max-width: 100%;
   padding-left: 20px;
   padding-right: 20px;
   margin: 0 auto;
 }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #main-contents > .section {
    padding-top: 4em;
    padding-bottom: 4em;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

#main-contents > .section {
  padding-top: 2em;
  padding-bottom: 2em;
}

#main-contents div.body {
  max-width: 100%;
  padding: 0 1em;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 20px;
}

}


/* ****************************************************************************************************
   * ビジュアル
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#main-contents::before {
  content: "";
  display: block;
  background: url("../../_images/portfolio/portfolio-bg-1.png") no-repeat;
  width: 879px;
  height: 501px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}

body.page-single
#main-contents::before {
  display: none;
}


/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #main-contents::before {
    background: url("../../_images/portfolio/portfolio-bg-1.png") no-repeat;
    width: 439px;
    height: 250px;
    background-size: 439px 250px;
  }
}

body.layout-lower
#visual .body {
  justify-content: flex-start;
}

body.layout-lower
#visual .title {
  text-align: left;
}


/* ****************************************************************************************************
   * 施⼯実績
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.portfolio {
  position: relative;
  padding-top: 40px;
  padding-bottom: 120px;
}
.portfolio::after {
  content: "";
  display: block;
  background: url("../../_images/portfolio/portfolio-bg-2.png") no-repeat;
  width: 468px;
  height: 626px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: -1;
}
body.single
.portfolio::after  {
  display: none;
}
.portfolio .body {
  max-width: 1320px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .portfolio::after {
    background: url("../../_images/portfolio/portfolio-bg-2.png") no-repeat;
    width: 234px;
    height: 313px;
    background-size: 234px 313px;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 内容
/* ------------------------------------------------------------------------------------------------- */

.portfolio .layout-flex-3 {
  justify-content: flex-start;
}
.portfolio .layout-flex-3 > * {
  width: 33%;
}

.portfolio .layout-flex-3 .item {
  position: relative;
  border-radius: 16px;
  margin-bottom: 30px;
  padding: 30px 30px 80px;
  line-height: 1.6;
  background: var(--c-gray);
  max-width: 400px;
  margin-right: 3%;
  
}
.portfolio .layout-flex-3 .item:nth-child(3n+3) {
  margin-right: 0;
}

.portfolio .layout-flex-3 .item::after {
  content: "";
  display: block;
  background: url("../../_images/_common/arrow-1.png") no-repeat;
  width: 28px;
  height: 28px;
  position: absolute;
  bottom: 0;
  right: 0;
  transition: 0.2s;
  margin-right: 30px;
  margin-bottom: 40px;
}
.portfolio .layout-flex-3 .item:hover::after {
  margin-right: 20px;
}
.portfolio .layout-flex-3 .item a {
  display: block;
}

.portfolio .layout-flex-3 .item .text {
  color: var(--c-black);
  font-weight: 900;
  font-size: 2.4rem;
  line-height: 1.2;
}
.portfolio .layout-flex-3 .item .text small {
  font-size: 1.4rem;
  font-weight: normal;
}
.portfolio .layout-flex-3 .item .text-1 {
  margin-top: 30px;
  color: var(--c-black);
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.4;
}
.portfolio .layout-flex-3 .item .text-2 {
  margin-top: 0;
  color: var(--c-black);
  font-weight: 900;
  font-size: 1.6rem;
  line-height: 1.4;
}


/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1024px) {
  /*ブラウザの幅が736px以下の時*/
  .portfolio .layout-flex-3 > * {
    width: 100%;
  }
  .portfolio .layout-flex-3 .item {
    padding: 20px;
    max-width: 100%;
    margin-bottom: 10px;
    margin-right: 0;
  }
  .portfolio .layout-flex-3 .item:nth-child(3n+3) {
    margin-right: 0;
  }

  .portfolio .layout-flex-3 .item::after {
    background: url("../../_images/_common/arrow-1.png") no-repeat;
    width: 14px;
    height: 14px;
    background-size: 14px 14px;
    margin-right: 20px;
    margin-bottom: 20px;
  }
  
  .portfolio .layout-flex-3 .item .text {
    font-size: 1.8rem;
  }
  .portfolio .layout-flex-3 .item .text small {
    font-size: 1.2rem;
  }
  .portfolio .layout-flex-3 .item .text-1 {
    margin-top: 1em;
  }
}


/* ****************************************************************************************************
   * 詳細
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#main .layout-body {}

#main .layout-body .layout-2 {
  max-width: 1320px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1100px) {
  /*ブラウザの幅が736px以下の時*/
  #main .layout-body .layout-2 {
    padding-bottom: 120px;
  }
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * メイン
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

#main .layout-body #portfolio-single {
  padding-top: 0;
}
#main .layout-body .layout-2 .portfolio {
  width: 70%;
}
#main .layout-body .layout-2 .portfolio > .body {
  padding: 0;
}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

#main .layout-body .layout-2 .portfolio .title-1 {
  font-size: 3.0rem;
  font-weight: bold;
  line-height: 1.4;
}

#main .layout-body .layout-2 .portfolio .content {
  margin-top: 30px;
}

#main .layout-body .layout-2 .portfolio .content a {
  color: var(--c-orange);
  text-decoration: underline;
}
#main .layout-body .layout-2 .portfolio .content a:hover {
  color: var(--c-orange);
  text-decoration: none;
}

#main .layout-body .layout-2 .portfolio .content img {
  display: block;
  margin:10px auto;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1100px) {
  /*ブラウザの幅が736px以下の時*/
  #main .layout-body .layout-2 {
    display: block;
  }
  #main .layout-body .layout-2 .portfolio {
    width: 100%;
  }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #main .layout-body .layout-2 .portfolio .title-1 {
    font-size: 2.2rem;
  }
  #main .layout-body .layout-2 .portfolio .content {
    margin-top: 20px;
    font-size: 1.6rem;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * コンテンツエリア 装飾
/* ------------------------------------------------------------------------------------------------- */

#main .layout-body .layout-2 .portfolio .content ol {
  list-style: decimal;
  padding-left: 30px;
  margin-top: 1em;
}
#main .layout-body .layout-2 .portfolio .content ol li {
  list-style: decimal;
  padding-left: 0;
  margin-top: 0;
}
#main .layout-body .layout-2 .portfolio .content ol li ~ li {
  margin-top: 20px;
}
#main .layout-body .layout-2 .portfolio .content ol li p ~ p {
  margin-top: 0;
}

#main .layout-body .layout-2 .portfolio .content ul {
  list-style: disc;
  padding-left: 30px;
  margin-top: 1em;
}
#main .layout-body .layout-2 .portfolio .content ul li {
  list-style: disc;
  padding-left: 0;
  margin-top: 0;
}


/* ----------------------------------------------------------------------------------------------------
   * ボタン
/* ------------------------------------------------------------------------------------------------- */

#main .layout-body .layout-2 .pager-single {
  text-align: center;
}

#main .layout-body .layout-2 .pager-single .btn {
  position: relative;
  width: 240px;
  cursor: pointer;
  border: none;
  margin: 0 auto;
  font-size: 1.6rem;
}

/* ----------------------------------------------------------------------------------------------------
 * 表
/* ------------------------------------------------------------------------------------------------- */

.spec-list {
  margin-top: 30px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0;
}

/* item */
.spec-list .item {
  display: flex;
  flex-direction: column;
  border-top: 1px solid var(--c-green);
  border-left: 1px solid var(--c-green);
}

/* 3列目 */
.spec-list .item:nth-child(3n) {
  border-right: 1px solid var(--c-green);
}

/* 1列しかない行の最後 */
.spec-list .item:last-child:nth-child(3n + 1) {
  border-right: 1px solid var(--c-green);
}

/* 2列で終わる行 */
.spec-list .item:last-child:nth-child(3n + 2) {
  border-right: 1px solid var(--c-green);
}

.spec-list .item:nth-last-child(-n + 3) {
  border-bottom: 1px solid var(--c-green);
}

/* dt */
.spec-list dt {
  font-weight: bold;
  text-align: center;
  background: var(--c-green);
  color: #fff;
  padding: 5px;
  margin: 0;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}

/* 3列目のdt白線を消す */
.spec-list .item:nth-child(3n) dt {
  border-right: none;
}

/* 1個だけ */
.spec-list .item:last-child:nth-child(3n + 1) dt {
  border-right: none;
}

/* 2個で終わる */
.spec-list .item:last-child:nth-child(3n + 2) dt {
  border-right: none;
}

/* dd */
.spec-list dd {
  margin: 0;
  text-align: center;
  padding: 5px;
}

/* スマホ */
@media (max-width: 768px) {

  .spec-list {
    grid-template-columns: 1fr;
  }

  .spec-list .item {
    border-right: 1px solid var(--c-green);
  }

  .spec-list .item:not(:last-child) {
    border-bottom: none;
  }

  .spec-list dt {
    border-right: none;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 画像
/* ------------------------------------------------------------------------------------------------- */

.portfolio .images {}
.portfolio .images ~ .images {
  margin-top: 30px;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * サイドナビ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

#main .layout-body .layout-2 #side-contents {
  width: 23%;
  padding-bottom: 120px;
}

#main .layout-body .layout-2 #side-contents .title-2 {
  position: relative;
  font-size: 2.4rem;
  font-weight: 900;
  text-align: center;
  color: var(--c-green);
  line-height: 1.4;
  background: url("../../_images/portfolio/title-bg.png") no-repeat;
  background-size: 100%;
  min-height: 94px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#main .layout-body .layout-2 #side-contents .title-2 span {
  display: flex;
  align-items: center;
  transform: translateY(-50%);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  #main .layout-body .layout-2 #side-contents {
    width: 100%;
    padding-bottom: 0;
  }
  #main .layout-body .layout-2 #side-contents .title-2 {
    font-size: 1.8rem;
    background-size: contain;
    background-position: center;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 最新の記事
/* ------------------------------------------------------------------------------------------------- */

#main .layout-body #side-contents .recent ul {
  margin-top: 30px;
}
#main .layout-body #side-contents .recent ul li {}
#main .layout-body #side-contents .recent ul li ~ li {}
#main .layout-body #side-contents .recent ul li:last-child {}
#main .layout-body #side-contents .recent ul li a {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding: 0.5em;
}
#main .layout-body #side-contents .recent ul li a > * {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 600;
  width: 100%;
}
#main .layout-body #side-contents .recent ul li a:hover {
  background: var(--c-green);
  color: #fff;
  opacity: 1;
}
#main .layout-body #side-contents .recent ul li .meta {
  display: flex;
}
#main .layout-body #side-contents .recent ul li .day {
  min-width: 6em;
  font-weight: bold;
}
#main .layout-body #side-contents .recent ul li .text {
  overflow-wrap: anywhere; /* 改行処理*/ 
  line-height: 1.4;
  font-size: 1.4rem;
  margin-top: 0.5em;
}

/* ----------------------------------------------------------------------------------------------------
   * 過去の記事
/* ------------------------------------------------------------------------------------------------- */

#main .layout-body #side-contents .archive {
  margin-top: 60px;
}
#main .layout-body #side-contents .archive ul {
  margin-top: 30px;
}

#main .layout-body #side-contents .archive ul li {}
#main .layout-body #side-contents .archive ul li ~ li {}

#main .layout-body #side-contents .archive ul li a {
  position: relative;
  display: block;
  padding: 0.5em;
}
#main .layout-body #side-contents .archive ul li a:hover {
  background: var(--c-green);
  color: #fff;
  opacity: 1;
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * ページャ
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.portfolio .pager-single {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 30px;
}

.portfolio .pager-single li.next a,
.portfolio .pager-single li.prev a {
  padding: 0.1em 0.8em;
  background: none;
  border: none;
  font-size: 4.0rem;
  color: #363636;
  line-height: 1.0;
}
.portfolio .pager-single li.next a[href],
.portfolio .pager-single li.prev a[href] {}

.portfolio .pager-single li.prev {
  margin-right: 5em;
}
.portfolio .pager-single li.next {
  margin-left: 5em;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:960px) {
  /*ブラウザの幅が736px以下の時*/
  .portfolio .pager-single li.prev {
    margin-right: 0;
  }
  .portfolio .pager-single li.next {
    margin-left: 0;
  }
  .portfolio .pager-single li.prev a,
  .portfolio .pager-single li.next a {
    font-size: 2.0rem;
  }
}
